<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="af060117-951d-4561-8885-35187acf9dfb" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/../JavaHelloWorld/src/Kass.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../JavaHelloWorld/src/Koduloom.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../JavaHelloWorld/src/Koer.java" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/out/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.7228145">
      <split-first>
        <splitter split-orientation="horizontal" split-proportion="0.7092251">
          <split-first>
            <splitter split-orientation="horizontal" split-proportion="0.5">
              <split-first>
                <leaf>
                  <file pinned="false" current-in-tab="false">
                    <entry file="file://$PROJECT_DIR$/src/Main.java">
                      <provider selected="true" editor-type-id="text-editor">
                        <state relative-caret-position="500">
                          <caret line="31" column="32" selection-start-line="31" selection-start-column="32" selection-end-line="31" selection-end-column="32" />
                        </state>
                      </provider>
                    </entry>
                  </file>
                  <file pinned="false" current-in-tab="true">
                    <entry file="file://$PROJECT_DIR$/src/Kilpkonn.java">
                      <provider selected="true" editor-type-id="text-editor">
                        <state relative-caret-position="180">
                          <caret line="9" column="41" selection-start-line="9" selection-start-column="41" selection-end-line="9" selection-end-column="41" />
                          <folding>
                            <element signature="e#83#84#0" expanded="true" />
                            <element signature="e#119#120#0" expanded="true" />
                            <element signature="e#180#181#0" expanded="true" />
                            <element signature="e#209#210#0" expanded="true" />
                          </folding>
                        </state>
                      </provider>
                    </entry>
                  </file>
                </leaf>
              </split-first>
              <split-second>
                <leaf>
                  <file pinned="false" current-in-tab="true">
                    <entry file="file://$PROJECT_DIR$/src/Koduloom.java">
                      <provider selected="true" editor-type-id="text-editor">
                        <state relative-caret-position="60">
                          <caret line="3" column="77" selection-start-line="3" selection-start-column="77" selection-end-line="3" selection-end-column="77" />
                          <folding>
                            <element signature="e#152#153#0" expanded="true" />
                            <element signature="e#205#206#0" expanded="true" />
                            <element signature="e#233#234#0" expanded="true" />
                            <element signature="e#288#289#0" expanded="true" />
                          </folding>
                        </state>
                      </provider>
                    </entry>
                  </file>
                </leaf>
              </split-second>
            </splitter>
          </split-first>
          <split-second>
            <leaf>
              <file pinned="false" current-in-tab="true">
                <entry file="file://$PROJECT_DIR$/src/Elusolend.java">
                  <provider selected="true" editor-type-id="text-editor">
                    <state relative-caret-position="20">
                      <caret line="1" column="28" selection-start-line="1" selection-start-column="28" selection-end-line="1" selection-end-column="28" />
                    </state>
                  </provider>
                </entry>
              </file>
            </leaf>
          </split-second>
        </splitter>
      </split-first>
      <split-second>
        <leaf>
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/Kass.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="100">
                  <caret line="5" selection-start-line="5" selection-end-line="5" />
                  <folding>
                    <element signature="e#62#63#0" expanded="true" />
                    <element signature="e#109#110#0" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/src/Koer.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="180">
                  <caret line="9" column="37" selection-start-line="9" selection-start-column="37" selection-end-line="9" selection-end-column="37" />
                  <folding>
                    <element signature="e#196#197#0" expanded="true" />
                    <element signature="e#244#245#0" expanded="true" />
                    <element signature="e#289#290#0" expanded="true" />
                    <element signature="e#318#319#0" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/Elusolend.java" />
        <option value="$PROJECT_DIR$/src/Kass.java" />
        <option value="$PROJECT_DIR$/src/Koduloom.java" />
        <option value="$PROJECT_DIR$/src/Main.java" />
        <option value="$PROJECT_DIR$/src/Kilpkonn.java" />
        <option value="$PROJECT_DIR$/src/Koer.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-217" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Loomariik" type="b2602c69:ProjectViewProjectNode" />
              <item name="Loomariik" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Loomariik" type="b2602c69:ProjectViewProjectNode" />
              <item name="Loomariik" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Main" />
      <module name="Loomariik" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="af060117-951d-4561-8885-35187acf9dfb" name="Default Changelist" comment="" />
      <created>1551268360662</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1551268360662</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <layout>
      <window_info id="Designer" />
      <window_info id="Favorites" side_tool="true" />
      <window_info content_ui="combo" id="Project" order="0" weight="0.17857143" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Messages" weight="0.32936078" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32936078" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Maven" />
      <window_info anchor="right" id="Palette&#9;" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/Elusolend.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="20">
          <caret line="1" column="28" selection-start-line="1" selection-start-column="28" selection-end-line="1" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Kass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="100">
          <caret line="5" selection-start-line="5" selection-end-line="5" />
          <folding>
            <element signature="e#62#63#0" expanded="true" />
            <element signature="e#109#110#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Koduloom.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="3" column="77" selection-start-line="3" selection-start-column="77" selection-end-line="3" selection-end-column="77" />
          <folding>
            <element signature="e#152#153#0" expanded="true" />
            <element signature="e#205#206#0" expanded="true" />
            <element signature="e#233#234#0" expanded="true" />
            <element signature="e#288#289#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="500">
          <caret line="31" column="32" selection-start-line="31" selection-start-column="32" selection-end-line="31" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Kilpkonn.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="9" column="41" selection-start-line="9" selection-start-column="41" selection-end-line="9" selection-end-column="41" />
          <folding>
            <element signature="e#83#84#0" expanded="true" />
            <element signature="e#119#120#0" expanded="true" />
            <element signature="e#180#181#0" expanded="true" />
            <element signature="e#209#210#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Koer.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="9" column="37" selection-start-line="9" selection-start-column="37" selection-end-line="9" selection-end-column="37" />
          <folding>
            <element signature="e#196#197#0" expanded="true" />
            <element signature="e#244#245#0" expanded="true" />
            <element signature="e#289#290#0" expanded="true" />
            <element signature="e#318#319#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>